*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Arial', sans-serif;
}


.header-box{
 width: 100%;
 height: auto;
}

#header {
  width: 100%;
  z-index: 1000;
  transition: top 0.3s;
  position: sticky; 
  top: 0; 
}

.sticky-header {
  position: fixed;
  top: 0;
  width: 100%;
}

.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
}
#sidemenu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 20px;
  color: black;
  height: 50px;
}
#sidemenu a {
  margin-left: 17px;
  color: black;
  text-decoration: none;
  font-size: 17px;
  position: relative;
  font-family: Arial;
  margin-top: 10px;
}
.logo {
       
        height: 50px;
        width: 140px;
        padding: 10px;
        display: inline-block;
        
    }
#sidemenu a::after{
  content: '';
  width: 0;
  height: 3px;
  background: rgb(180, 14, 14);
  position: absolute;
  left: 0;
  bottom: -6px;
  transition: 0.5s;
}
#sidemenu a:hover::after{
  width: 100%;
}
.nav .icon {
  display: none;
  border: none;
  cursor: pointer;
  background: none;
}
.footer {
display: flex;
justify-content: space-around;
background-color: rgb(227, 223, 223);
color: black;
padding: 20px;
font-family: Arial;
}

.footer h1 {
font-size: 17px;
display: flex;
justify-content: space-around;
margin-right: 100px;
color: black;

}
.footer div {
margin: 5px;
margin-left: 30px;
}


.footer ul {
margin-top: 10px;
list-style: none;
padding: 0;

}

.footer  li {
margin-bottom: 8px;
font-size: 14px;
color: black;
}

.footer p{
font-size: 14px;
color: black;
}
.footer a {
color: black;
text-decoration: none;
}
.copy1{
display: flex;
justify-content: center;
color: black;
margin-top: 1px;
}
.copy1 p{
margin: 5px;
}
.accordion {
display: flex;
flex-direction: column;
background-color: rgb(227, 223, 223);
color: black;
width: 100%;
display: none;
font-family: Arial;
}

.accordion-button {
margin-top: 5px;
margin-left: 26%;
cursor: pointer;
background-color: rgb(227, 223, 223);
color: black;
padding: 10px;
border: none;
text-align: left;
outline: none;
display: flex;
justify-content: space-between;
align-items: center;
font-family: Arial;
}
.f-image{
aspect-ratio: 8 / 2;
}
.f-image img{
height: 40px;
width: 145px;
margin-top: 30px;
margin-left: 32%;
}
.accordion-item {
display: flex;
font-family: Arial;
margin-left: 30%;
margin-bottom: 5px;
overflow: hidden;
max-height: 0;
width: 200px;
transition: max-height 0.3s ease-out;
}
.accordion-item ul{
margin-top: 10px;
font-size: 14px;
width: 200px;
}
.accordion-item ul li a{
text-decoration: none;
color: black;
font-size: 14px;


}
.accordion-item.active {
max-height: 1000px;
background-color: rgb(227, 223, 223);
}
.para{
font-size: 14px;
font-family: Arial;
}
.footer-icons{
display: flex;
justify-content: center;
gap: 20px;
font-size: 22px;
}
.fab {
color: blue;
}
.copy{
display: flex;
color: black;
margin: 10px;
justify-content: center;
font-size: 14px;
}
@media only screen and (max-width: 600px) {
.nav .icon{
display: block;
font-size: 27px;
}
.nav{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
}
#sidemenu {
display: block;
display: flex;
justify-content: flex-start;
flex-direction: column;
position: fixed;
top:0;
right: -200px;
width: 200px;
height: auto;
margin-top: 25px;
background-color: white;
padding-top: 30px;
transition: right 0.3s ease;
 z-index: 99;
}
#sidemenu a{
margin-top: 30px;
font-size: 25px;
display: flex;
text-align: center;
}
#sidemenu .icon{
display: flex;
margin-left: 10px;
color: red;
}
.body-container{
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.container {
  flex-direction: column;
  align-items: stretch;
  width: auto;
}
.header-box{
  height: auto;
}

.header-box {
    height: auto;
    width: 99%;
 }
.box {
    width: 100%; 
     margin-bottom: 20px; 
}

.footer{
display: none;
}
.accordion {
          display: block;
      }
  .copy1{
      display: none;
  }
  
}
@media only screen and (max-width: 1024px){
  .nav .icon{
    display: block;
    font-size: 27px;
    }
    .nav{
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
      padding: 10px;
    }
    #sidemenu {
    display: block;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    position: fixed;
    top: 0;
    right: -200px;
    width: 200px;
    height: auto;
    margin-top: 25px;
    background-color: white;
    padding-top: 30px;
    transition: right 0.3s ease;
     z-index: 99;
    }
    #sidemenu a{
    margin-top: 30px;
    font-size: 25px;
    display: flex;
    text-align: center;
    }
    #sidemenu .icon{
    display: flex;
    margin-left: 10px;
    color: red;
    }

}